main {
    text-align: left;
    align-items: flex-start;
    padding: 30px;
    line-height: 1.5;
}

#refund-back {
    position: relative;
    display: flex;
    align-items: center;
    margin-top: 120px;
    margin-bottom: 20px;
    font-size: 175%;
    gap: 10px;
    color: rgb(var(--brand-dark));
    opacity: 0.5;
}

#refund-back-icon {
    filter: invert();
    height: 24px;
    padding-top: 2px;
}

#refund-title {
    padding: 30px 0px;
    font-size: 320%;
    line-height: 1.25;
}

.refund-subtitle {
    margin-top: 30px;
    margin-bottom: 10px;
    font-size: 175%;
    line-height: 1.25;
}

.refund-support-email {
    font-weight: 500;
    color: rgb(var(--brand-stone-light)) !important;
}

.refund-support-email:hover {
    color: rgba(var(--brand-stone-light), 0.6) !important;
}

#refund-return-address {
    margin-left: 30px;
    margin-bottom: 20px;
}

#refunds-unacceptable {
    padding-inline-start: 20px !important;
}

#refunds-unacceptable > li {
    padding-left: 5px;
    padding-bottom: 20px;
}

@media screen and (min-width: 800px) {
    main {
        font-size: 125%;
        padding: 60px 200px;
    }
}